### org.jfree.layouting.renderer

# Class ModelPrinter

- `java.lang.Object`
- - `org.jfree.layouting.renderer.ModelPrinter`

`public class ModelPrinter`
`extends java.lang.Object`

Creation-Date: Jan 9, 2007, 2:22:59 PM

Author:
  Thomas Morgner

  ## Method Summary

  `static void`

  `print(RenderBox box)`

  `static void`

  `printBox(RenderBox box, int level)`

  `static void`

  `printParents(RenderNode node)`

## Method Details

### print

    public static void print(RenderBox box)

### printBox

    public static void printBox(RenderBox box,
                                int level)

### printParents

    public static void printParents(RenderNode node)